<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Kasse');
define('NAVBAR_TITLE_2', 'Ausführung Order');
define('HEADING_TITLE', 'Informationen über Zahlung und Versand');
define('TABLE_HEADING_BILLING_ADDRESS', 'Data Auftraggeber / Rechnung mit ausgewiesener Mehrwertsteuer');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Wenn ein Dokument Verkaufsrechnung MwSt ausgewählt ist auf diesen Daten werden auf der Rechnung gestellt werden.');
define('TITLE_BILLING_ADDRESS', 'Rechnungsadresse:');
define('TABLE_HEADING_PAYMENT_METHOD', 'Zahlungsweise');
define('TEXT_SELECT_PAYMENT_METHOD', 'Bitte wählen Sie die gewünschte Zahlungsweise für Ihre Bestellung aus.');
define('TITLE_PLEASE_SELECT', 'Bitte wählen Sie');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'Zur Zeit bieten wir Ihnen nur eine Zahlungsweise an.');
define('TABLE_HEADING_COMMENTS', 'Fügen Sie hier Ihre Anmerkungen zu dieser Bestellung ein');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Fortsetzung des Bestellvorganges');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'zur Bestätigung Ihrer Bestellung.');
define('TEXT_ADRES_TEN_SAM','Liefer-Adresse die gleiche wie die Adresse des Auftraggebers');

//kgt - discount coupons
define('TABLE_HEADING_COUPON', 'Haben Sie einen Gutscheincode?' );
//end kgt - discount coupons

// Points/Rewards Module V2.1rc2a BOF
define('TABLE_HEADING_REDEEM_SYSTEM', 'Punkte für Einkäufe');
define('TABLE_HEADING_REFERRAL', 'Referral-System');
define('TEXT_REDEEM_SYSTEM_START', 'Sie haben in Ihrem Konto bei uns <b>%s </b> Dank für frühere Käufe uzbieranym Punkte. Sie können diesen Betrag zu zahlen für Ihre Bestellung. Der Wert dieses Vertrages sind: <b>%s</b>');
define('TEXT_REDEEM_SYSTEM_SPENDING', 'Wählen Sie die Option, wenn Sie möchten, verwenden Sie die gesammelten Punkte zu zahlen für Ihre Bestellung. <br> (%s Höchstbetrag von Punkten in der %s)&nbsp;&nbsp;->');
define('TEXT_REDEEM_SYSTEM_NOTE', '<br>Der Wert des Auftrags ist größer als der Wert der Kredite, die in ein Geschäft oder eine Privatperson ist, die maximale Anzahl der Punkte, die kann man auf den Vertrag. Für den Rest des Auftrags gezahlt werden in Übereinstimmung mit der gewählten Methode der Zahlung.<br>&nbsp;');
define('TEXT_REFERRAL_REFERRED', 'Wenn Sie kam zu uns Ihr Freund hier, bitte geben Sie die E-Mail. ');
define('TEXT_ILOSC_PKT','Wie viele Punkte, für Einkäufe ?');
// Points/Rewards Module V2.1rc2a EOF
?>